.sitemap #primaryNav{
	margin-top: -15px;
	padding-left: 0;
}

.sitemap #primaryNav li {
	float: none;
	padding:0 0 10px 0;
	margin:0;
}

.sitemap #primaryNav.col7 li {width: 100%;}
.sitemap #primaryNav.col5 li {width:80%;}
.sitemap #primaryNav.col6 li {width: 25%;}

.sitemap #primaryNav li ul {
	margin: 0 0 0 15px;
	padding:15px 0 0 0;
}

.sitemap #primaryNav li a {
	text-align:left;
	padding:0;
	margin:0px;
	background-color: transparent;
	border: none;
	-moz-border-radius: 0; 
	-webkit-border-radius: 0;
	-webkit-box-shadow: inherit; 
	-moz-box-shadow: inherit; /* FF 3.5+ */
	font-size: 1.25em;
	color: #532E63;
}

#.sitemap .primaryNav li a:visited {
	color: #532E63;
}

.sitemap #primaryNav li a:hover {
	background-color: transparent;
	border: none;
	text-decoration: underline;
}


/* --------	Second Level --------- */
	
.sitemap #primaryNav li li a {
	background-color: transparent;
	border: none;
	font-weight: normal;
	font-size: 1.333em;
	}
	
.sitemap #primaryNav li li a:hover {
	background-color: transparent;
	border: none;}


/* --------	Third Level --------- */
.sitemap #primaryNav li li li a {
	background-color: transparent;
	border: none;
	color: #808080;
}
.sitemap #primaryNav li li li a:hover {
	background-color: transparent;
	border: none;
}


/* --------	fourth Level --------- */
.sitemap #primaryNav li li li li a {
	background-color: transparent;
	border: none;}
.sitemap #primaryNav li li li li a:hover {
	background-color: transparent;
	border: none;}
	
.sitemap #primaryNav li li a {
	margin-left: 20px;
}
